﻿@charset "utf-8";
/* CSS Document */

body{
  font-family: Tahoma, Geneva, Arial, Verdana, Helvetica, sans-serif;  
  font-size:12px; color:#010101; font-weight:400; line-height:18px; 
  padding:0; margin:0px; text-decoration:none; height:100%;  
  }

.error {border-color:red!important;border-width:1px;}
/* Bootstrap Override Css */
p {padding: 0 0 15px; margin:0px; line-height:18px;}
hr{border-color:#ddd; border-style: solid; margin:25px 0;}
a {color:#010101; text-decoration:none;}
a:hover{color:#0f4b81; text-decoration:none;}

a:focus{text-decoration:none; outline:none; border:0px;}
#load-screen {
    background: #000 url("../img/loading.gif") no-repeat scroll center 30%;
    height: 80%;
    opacity: 0.2;
    position: absolute;
    width: 100%;
    z-index: 9999999;
}
/*a {
-webkit-transition: ease-out 0.3s; -moz-transition: ease-out 0.3s;
-o-transition: ease-out 0.3s; transition: ease-out 0.3s;
}
a:hover {
-webkit-transition: ease-out 0s; -moz-transition: ease-out 0s;
-o-transition: ease-out 0s; transition: ease-out 0s;
}*/

label{font-weight:normal;}

img{max-width:100%;}

.img-thumbnail{border-radius:0px; border:0px; background:inherit; box-shadow:inherit; padding:0px;}
.bootstrap-tagsinput{margin-bottom:0px;}

.label-info {background-color: #b32017;}
.label{font-size:18px; font-weight:normal;}
.bootstrap-tagsinput .tag{ margin:2px; display:inline-block;}

.container{max-width:1230px; width:100%; position:relative;}

.btn:focus, .btn:active:focus, .btn.active:focus {
	outline: none; outline-offset:0px
	outline:0px auto -webkit-focus-ring-color;	
	}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family:Tahoma, Geneva, Arial, Verdana, Helvetica, sans-serif; font-weight:normal;
	padding:0px; margin:0px; font-weight:700;
	}
h1{margin:0 0 10px; font-size:18px; color:#0f4b81;}
h2{margin:0 0 10px; font-size:16px; color:#0f4b81;} 
h3{margin:0 0 10px; font-size:14px; color:#0f4b81;} 
h4{margin:0 0 10px; font-size:12px; color:#000;} 
h5{margin:0 0 0px; font-size:11px; color:#000;}

.form-control::-moz-placeholder{color:#999;}

.modal.in .modal-dialog{transform:inherit;}
.modal.fade .modal-dialog{transform:inherit; transition:inherit;}

ul{padding:0px; margin:0px; list-style:none;}

.color1{background:#9CF;}
.color2{background:#C9F;}
.color3{background:#9FC;}
.color4{background:#F9C;}

.wrapper{padding:0px; margin:0px; position:relative;}
.greyBG{background-color:#e3e4e5;}

/*--- Top Header Column ---*/
header{padding:0; margin:0px; height:auto; width:100%; position:relative;border-bottom-color:#0f4b81;border-bottom-width:3px;border-bottom-style:solid;}
header .container{max-width:1165px;}
.logo{float:left; width:36%; padding:20px 0 0;position: relative;z-index: 99;}

.trsGrid{
    display: inline-block; float: right; width: 60%; padding: 40px 0 0;
    z-index: 99; position: relative; background: #fff;
}

.trsGrid .contact .call, .trsGrid .contact .email{font-size:20px; font-weight:700; padding-left:28px; display:inline-block; min-height:20px;}
.trsGrid .contact .email{background:url(../img/ui/email-icon.gif) 0 0 no-repeat;}
.trsGrid .contact .call{background:url(../img/ui/call-icon.gif) 0 0 no-repeat; margin-right:27px; margin-bottom:10px;}

.trsGrid .myAccount{
	background:url(../img/ui/my-account-icon.gif) 0 0 no-repeat;
	min-height:50px; padding:4px 0 0 58px; font-size:20px; font-weight:700;
}
.trsGrid .myAccount span{display:block; font-size:12px; font-weight:400;}

.trsGrid .cartGrid{
	background:url(../img/ui/cart-icon.gif) 0 0 no-repeat; display:inline-block;
	min-height:50px; padding:0 0 0 58px; font-size:12px; line-height:13px; text-align:left;
    width: 134px; margin-right: -10px; float: right;
}
.trsGrid .cartGrid span{display:block;}
.trsGrid .cartGrid a{color:#0f4b81;}
.trsGrid .cartGrid a:hover{text-decoration:underline;}

.trsGrid .gstGrid{display:inline-block; margin-right:9px; padding:0; font-size:12px; float: left;}
.trsGrid .gstGrid span{display:block;}
.trsGrid .gstGrid .linkItem{
	background:url(../img/ui/grey-bullet.png) 0 3px no-repeat; padding:0 0 0 13px;
	font-weight:700; text-align:right; display:inline-block; color:#a1a1a1; line-height:normal;
	}
.trsGrid .gstGrid .linkItem:hover{background-image:url(../img/ui/blue-bullet.png); color:#000;}
.trsGrid .gstGrid .linkItem.active{background-image:url(../img/ui/blue-bullet.png); color:#000;}

.top-search {position: relative; padding:20px 0 0 40px; float:right;}
.top-search .fa {position: relative; font-size:20px;}
.top-search .fa:hover{color:#0f4b81;}
.search-btn {cursor: pointer;}
.top-searchbox {
	display: none;	position: absolute;	top:67px; right:0px; width: 280px; 
	background-color:#e3e4e5; z-index:999; padding:15px 20px; color: #fff; text-align:left;
	-webkit-box-shadow: 0px 5px 4px 2px rgba(50, 50, 50, 0.35);
	-moz-box-shadow: 0px 5px 4px 2px rgba(50, 50, 50, 0.35);
	box-shadow: 0 6px 6px 0 rgba(0, 0, 0, 0.24);
}
.top-searchbox form{position:relative;}
.top-searchbox .readMore{padding: 3px 10px;}
.top-searchbox .form-control{margin-bottom:12px; border-radius:0px; height:20px; border-color:#000006; padding:0 5px; font-size:13px;}
.top-searchbox .form-group{margin-bottom:0px;}
.top-searchbox .form-group label{font-size:13px; font-weight:700; color:#000; text-transform:uppercase;}

.b-bottom{border-bottom:1px solid #0f4b81;}

.text10{font-size:10px;}
.text11{font-size:11px;}
/*--- End ---*/

.readMore{
	background:#0f4c81; display:inline-block; padding:3px 10px; color:#fff; text-align:center;
	font-weight:700; text-transform:uppercase; position:relative; border:0px; outline:none;
	}
.readMore:hover{background:#464a55; color:#fff;}

.readMore.arrow, .readMore.s-cart{padding:5px 40px 4px 10px; overflow:hidden;}
.readMore.arrow:after, .readMore.s-cart:after{
	content:"\f04b"; font-family:'FontAwesome'; position:absolute; padding:5px 5px 5px 8px;
	color:#fff; right:0px; top:0px; font-size:21px; background-color:#0f4b81;
	line-height:17px;
	}
.readMore.arrow:after {content:"\f04b";}
.readMore.s-cart:after {content:"\f07a";}

.greyBtn, .imgGreyBtn{
	background-color:#7e8088; display:block; padding:6px 8px; color:#fff;
	font-weight:700; margin-bottom:10px; text-transform:uppercase; font-size:12px;
}
.greyBtn:hover, .imgGreyBtn:hover{background-color:#0670b8; color:#fff;}
.imgGreyBtn{background:#7e8088 url(../img/ui/FPF-image.png) right -20px bottom no-repeat; width: 220px; margin-right:15px; float:right;}

.listGroup ul{
	padding:0px; margin:0px; list-style:none; width: 100%;
	display: -webkit-flex; display: -ms-flexbox; display: flex;	
	-webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap;
	}
.listGroup ul li{
	padding:10px; margin:0px; float:left; width:33.333%; text-align:center;
	display: -webkit-flex; display: -ms-flexbox; display: flex; 
	}

.itemBox{width:100%}

#Slider{position:relative; clear:both;}

.introText{padding:15px; overflow:hidden;}	


.productList ul{padding:0px; margin:0px; list-style:none;}
.productList ul li{padding:10px 5px;}
.productList .productBox{background-color:#e3e4e5; padding:15px 15px 40px; text-align:left; position:relative;}
.productList .productBox h2{ font-size:16px;}
.productList .productBox .readMore{padding:1px 6px; position:absolute; bottom:15px; left:15px; z-index:9;}
.productList .infoCol{float:left; width:65%; position:relative; padding-right:15px;}
.productList .infoCol .box{min-height: 135px;}
.productList .infoCol h3{margin-bottom:5px;}
.productList .infoCol p{font-size:11px; padding-bottom:5px; line-height:15px;}
.productList .imgCol{float:right; width:35%; position:relative; text-align:right;}

.threeBoxCol{position:relative; padding:0; margin:0px; overflow:hidden;}
.threeBoxCol .leftBox{width:20%; padding:20px; float:left;}
.threeBoxCol .rightBox{width:21%; padding:20px; float:left;}
.threeBoxCol .middleBox{width:59%; padding:20px; background-color:#e3e4e5; float:left; min-height:500px;}

.proGroupItem{}
.proGroupItem ul li{padding:0 0 15px; margin:0 -15px; overflow:hidden;}

.subnavCol{}
.subnavCol h3{display:none;}
.side-nav{padding:0px; margin:0px; list-style:none;}
.side-nav li{padding:0 0 10px; margin:0px; font-size:14px;}
.side-nav .active{color:#0f4b81;}

.side-nav li ul{padding:0px; margin:10px 0 0; list-style:none;}
.side-nav li ul li{margin-left:10px; font-size:12px; padding-bottom:5px;}
.side-nav li ul li a{color:#000;}
.side-nav li ul li a:hover {color:#0f4b81;}
.side-nav li ul ul li {margin-left:10px; font-size:11px; padding-bottom:3px;}
.side-nav li ul ul li a:hover {color:#0f4b81;}

.fast-find-pro{
	background:#7e8088 url(../img/ui/FPF-image.png) right top no-repeat; font-size:11px;
	min-height:80px; padding:8px 0 10px 10px; color:#fff; margin-bottom:10px; display:block;
	position:relative; font-weight:700;
	}
.fast-find-pro img{position:absolute; right:8px; top:14px;}
.fast-find-pro span{font-size:12px; text-transform:uppercase; display:block; padding:0 57px 6px 0; display:block;}
.fast-find-pro p{padding:0 67px 0 0; line-height:16px;}
.fast-find-pro:hover{color:#fff; background-color:#0f4b81;}

.breadcrumb {padding:0px; margin-bottom: 20px; background-color:transparent; font-size:11px;}
.breadcrumb>li {display: inline-block;}
.breadcrumb>li+li:before {padding: 0 5px; color: #000;	content: "\f105"; font-family:FontAwesome;}
.breadcrumb li.active{color: #0f4b81}

.r-img-zoom{width:250px; float:right; margin-left:20px; margin-bottom:20px;}
.r-img-zoom .imgGrid{margin-bottom:10px;}
.r-img-zoom .zoom-thum-list li{padding:0px; margin:5px; float:left;}
.r-img-zoom .zoom-thum-list li a{width:30px; height:30px; text-align:center; line-height:30px; border:1px solid #fff; display:block;}
.r-img-zoom .zoom-thum-list .fa{font-size:20px; color:#fff;}

.body-wrap blockquote{padding:0 40px; border:0px; font-size:12px; position:relative;}
.body-wrap blockquote .left{position:absolute; left:0px; top:0px;}
.body-wrap blockquote .right{position:absolute; right:0px; bottom:0px;}

.easyResponsiveTabs{margin-bottom:20px !important;}
.PhotoGallery .leftImg{text-align:center; padding:20px 0;}
.PhotoGallery .rightImg{text-align:right; padding-bottom:20px;}

.strapSolution{padding:0px 5%; margin:0px; width:100%; height:100%; display:table;}
.strapSolution .L-proGrid, .strapSolution .M-proGrid, .strapSolution .R-proGrid{display:table-cell; width:33.333%;}
 
.strapSolution .L-proGrid, .strapSolution .M-proGrid{padding:0 10px; border:1px solid #686969; border-width:0 1px;}
.strapSolution .L-proGrid{border-left-width:2px;}
.strapSolution .R-proGrid{padding:0 10px; border-left:1px solid #686969;}

.strapSolution .strapProduct ul li{width:50%; text-align:left; padding:8px 0;}
.strapSolution .strapProduct ul li img{border:1px solid #e3e4e5;}
.strapSolution .strapProduct ul li a{overflow:hidden; width:100%;}
.strapSolution .strapProduct ul li a:hover h4{color:#0f4b81;}
.strapSolution .strapProduct ul li a:hover img{border:1px solid #0f4b81;}
.strapSolution .strapProduct ul li.active h4{color:#0f4b81;}
.strapSolution .strapProduct ul li h4{height: 26px; overflow: hidden;}
.strapSolution .strapProduct ul li.active img{border:1px solid #0f4b81;}

.iconGrid{overflow:hidden; margin-bottom:20px;}
.iconGrid img{margin-right:6px; float:left;}

.PET-battery{margin:20px 0 0;}
.PET-battery ul{padding:0px; margin:0px; list-style:none;}
.PET-battery ul li{width:50%; padding:0 8px 16px; /*min-height:180px;*/}
.PET-battery ul li ul li{
    width:100%; padding:0 0 6px 10px; text-align: left; line-height: normal;
    background:url(../img/ui/bullet-icon.gif) 0 6px no-repeat;    
}
.PET-battery .infoGrid{min-height:200px;}
.PET-battery .infoCol{float:left; width:55%; position:relative;min-height: 180px;}
.PET-battery .infoCol h2 {margin-bottom:5px;}
.PET-battery .infoCol h2 a {color: #0f4b81;}
/*.PET-battery .infoCol p{line-height:15px; padding-bottom:5px;}*/
.PET-battery .infoCol p{font-size:11px; line-height:15px;}
/*.PET-battery .infoCol .box{min-height:104px;}*/
.PET-battery .imgCol{float:right; width:42%; position:relative; text-align:right; padding-bottom:10px;border:1px solid #e8e8e8;}
.PET-battery .imgCol img{display: inline-block;}
.PET-battery .itemPrice{margin:0px 0 5px; display:block; font-size:16px; font-weight:700; color:#0f4b81; text-align:right;}
.PET-battery .iconGrid{margin-bottom:0px; width:100%; padding:0;}
.PET-battery .iconGrid .readMore{float:right; margin-top:17px;}
.PET-battery .productBox{background:#ffffff; text-align:left; padding:10px; position:relative;}
.PET-battery .productBox .row{margin:0px;min-height:200px;}

.productDetails{padding-bottom:20px;}
.productDetails .r-img-zoom{margin-left:0px; width:100%;}
.benefit-feature{margin-bottom:20px;}

.benefit-feature img{width:30px; float:left; margin-right:10px;}
.benefit-feature .bf-grid{margin-bottom:10px; }
.benefit-feature .bf-header{
	display:block; overflow:hidden; background-color:#fff; margin-bottom:10px;
	padding:12px 10px 12px 45px; position:relative; font-size:15px; font-weight:700;
	}
.benefit-feature .bf-header:after {
	/*content:"\f106"; font-family:'FontAwesome';*/ 
    position:absolute; 
	right:15px; top:50%; transform: translateY(-50%); font-size:24px;
	}
.benefit-feature .bf-header.active:after {content:"\f107";}
.benefit-feature .bf-header img{position:absolute; left:8px; top:8px; width:26px; height:26px;}

.benefit-feature ul{display:table; margin:0 0 10px; padding:0px; list-style:none;}
.benefit-feature ul li{line-height:normal; background:url(../img/ui/bullet-icon.gif) 0 6px no-repeat; padding-left:12px; margin-bottom: 5px;}

.proVideoGrid{background-color:#d1d2d4; padding:20px; overflow:hidden; margin-bottom:20px;}
.proVideoGrid .videoCol{float:left; width:65%; padding-right:20px; border-right:1px solid #000;}
.proVideoGrid .videoLink{float:right; width:33%;}
.proVideoGrid .videoLink ul li{padding:0px; margin:0px; font-size:10px; line-height:normal;}
.proVideoGrid .videoLink ul li a{padding:2px 0; margin:0px; display:block;}
.proVideoGrid .videoLink ul li a:hover{background-color:#0f4b81; display:block; color:#fff; padding:2px 0 2px 5px;}

.proFeature{margin-bottom:10px;}
.proFeature h4{margin-bottom:5px;}
.proFeature ul{padding:0px; margin:0 0 10px; list-style:none;}
.proFeature ul li{padding:3px 5px; margin:0px; overflow:hidden; line-height:14px;}
.proFeature ul li:nth-child(even) {background: #d1d2d4}
.proFeature ul li:nth-child(odd) {background: #eee}
.proFeature ul li span{display:block; width:50%; float:left; font-size:11px;}

.relatedPro ul li{width:140px; padding:8px 16px 8px 0; text-align:left}

.twoBoxCol{position:0px; margin:0px; overflow:hidden;}
.twoBoxCol .leftBox{width:80%; padding:20px 20px 20px 11%; background-color:#d4d9df; float:left; min-height:500px;}
.twoBoxCol .rightBox{width:20%; padding:20px; float:left;}
.twoBoxCol .fullBox{width:100%; padding:20px 4% 20px 5%; background-color:#e3e4e5; float:left; min-height:500px;}

.twoBoxCol .left{float:left; padding-left:0px;}
.twoBoxCol .right{float:right; padding-left:20px;}

.ProductFinder{}
.ProductFinder li{width:33.333%; float:left; overflow:hidden; padding:0 15px 0 0; margin:0px;}
.ProductFinder li p{font-size:11px; line-height:14px;}

.ProductFinder .imageGrid{margin-bottom:20px; overflow:hidden;}
.ProductFinder .imageGrid .groupIcon{width:37px; float:left; margin-right:10px;}
.ProductFinder .imageGrid .groupIcon img{margin-bottom:5px;}
.ProductFinder .imageGrid .proImg{float:left; border:1px solid #ccc;}

.ProductFinder .itemGrid{background-color:#fff; padding:10px 10px 45px; position:relative;width:100%;margin-bottom:10px;}
.ProductFinder .itemGrid ul{margin:0 0 15px; padding:0px; overflow:hidden;}
.ProductFinder .itemGrid ul li{
	width:100%; padding:1px 0; margin:0px; font-size:11px; line-height:normal;
	background: url("../img/ui/bullet-icon.gif") no-repeat 0 6px;
    line-height: normal; padding-left: 12px;
	}
	
.ProductFinder .itemGrid .readMore{font-size:10px; position:absolute; bottom:10px;}
.ProductFinder .itemGrid .readMore.left{left:10px;}
.ProductFinder .itemGrid .readMore.right{right:10px;}

.ProductFinderDetail {	
	width: 100%; display: -webkit-flex; display: -ms-flexbox; display: flex;	
	-webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap;
	}
.ProductFinderDetail li{width:25%;display: -webkit-flex; display: -ms-flexbox; display: flex; }
.ProductFinderDetail li .btnCol{overflow:hidden;}
.ProductFinderDetail li .btnCol .left{text-align:center;}
.ProductFinderDetail li .btnCol .readMore{min-width:100px; padding:3px; text-align:center; line-height:15px;}
.ProductFinderDetail li h3 a{color:#0f4b81;}
.ProductFinderDetail li h3 a:hover{color:#000;}

.redText{color:#0f4b81;}


.faqsList{}
.faqsList li{background-color:#ffffff; margin-bottom:10px; padding:10px; overflow:hidden;}
.faq-question {position:relative; font-weight:700; padding:0 80px 2px 0;}
.faq-question .readMore{font-size:10px; position:absolute; right:0px; top:0px; padding:1px 6px;}

.faq-answer {position:relative; width:100%; padding:5px; margin:0; text-align:left; display: none;}
.faq-answer .readMore{font-size:10px; padding:1px 6px; float:right;}

.faq-answer {position:relative; width:100%; padding:5px; margin:0; text-align:left; display: none;}

.faq-answer ul{padding:0 0 0 10px;}
.faq-answer ul li{background:url(../img/ui/bullet-icon2.gif) 0 7px no-repeat;  padding:0 0 0 15px;}

.faq-answer ol {list-style: none; padding:0 0 0 10px;}
.faq-answer ol li {counter-increment: item; position:relative; padding:0 0 0 15px;}
.faq-answer ol li:before {
  margin-right: 10px; content: counter(item); position:absolute; left:0px;
  text-align: center; display: inline-block; font-weight:bold;
 }
.faq-answer .readMore{font-size:10px; padding:1px 6px; float:right;}


.addressGrid{/*border-right:1px solid #686969;*/}
.addressGrid address{background:#fff; padding:15px; margin-bottom:20px;}
.addressGrid address span{color:#000; font-size:15px; display:block; padding-bottom:5px; font-weight:bold;}
.addressGrid address p {font-weight:bold;}

.addressGrid .map-address{padding:0px; margin:0 0 20px; overflow:hidden;}
.addressGrid .addressCol{overflow:hidden; padding-bottom:5px;}
.addressGrid .addressCol p{padding-bottom:0px;}
.addressGrid .addressCol h4{margin-bottom:5px;}
.addressGrid .mapCol{padding:0px; margin:0px; overflow:hidden;}

.formGrid{/*border-left:1px solid #686969;*/ margin-left:-1px;}
.enquireForm{background:#fff; padding:15px; overflow:hidden;}
.enquireForm .form-group{overflow:hidden;}
.enquireForm .productName{width:48%; float:left; background-color:#464a55; color:#fff;}
.enquireForm .productCode{width:48%; float:right; background-color:#464a55; color:#fff;}
.enquireForm .productName::-moz-placeholder, .enquireForm .productCode::-moz-placeholder{color:#ccc;}
.enquireForm .form-control{
	border:1px solid #686969; border-radius:0px; padding:0 5px; 
	min-height:22px; height:auto; font-size:12px;
	}
.enquireForm .submit{text-align:center; min-width:184px; padding-bottom:4px;}

.FPF-details{padding-bottom:30px; overflow:hidden;}
.FPF-details .iconBox{
	width:10%; min-height:34px; background-color:#0f4b81; text-align:center; 
	float:left; padding:5px; 
	}
.FPF-details .detailBox{float:right; width:88%;}
.FPF-details .detailBox h3{margin-bottom:5px;}
.FPF-details .detailBox p{line-height:16px; padding-bottom:0px;}

.FPF-filter{background-color:#fff; padding:15px; overflow:hidden; position:relative;}
.FPF-filter .form-control{
	border:1px solid #464a55; border-radius:0px; width:220px; height:20px; 
	padding:0 3px; font-size:12px;
}

.filterGrid{padding-top:30px; overflow:hidden;}
.filterGrid ul{}
.filterGrid ul li{width:127.5px; float:left; text-align:left; padding:0px;}
.filterGrid ul li .filterItem{overflow:hidden; width:100%;}
.filterList .custom-radio{ position: relative; }
.filterList .custom-radio  input[type="radio"]{position:absolute; left:2px; top:3px; margin:0; z-index:0;}
.filterList .custom-radio label{display: block; position: relative; z-index: 1; padding:0 0 0 30px; cursor: pointer;}
.filterList .custom-radio label { background: url(../img/ui/checkbox.png) 0px 2px no-repeat; height:17px; display: inline-block;}
.filterList .custom-radio label.checked{background-position: 0px -17px;}
.width1col {width:100% !important;}
.width2col {width:50% !important;}
.width3col {width:33% !important;}
.width4col {width:25% !important;}
.width5col {width:20% !important;}

.titleHead{padding:0px; margin:0px; position:relative;}
.titleHead .readMore{position:absolute; right:15px; top:-13px;}

.thankyou h4{color:#0f4b81; line-height:18px;}

#quoteRequest .thankyou{text-align:center; padding:50px;}
#quoteRequest .thankyou h4{color:#0f4b81; line-height:18px;}

.myAccountList{}
.myAccountList li{margin-bottom:10px; padding:0px; overflow:hidden;}
.headerGrid{position:relative; padding-bottom:10px; min-height:30px;}
.headerGrid h1{display:inline-block;}
.headerGrid .rightBtn{top:-5px; float:right; margin-left:10px;}
.my-account{background-color:#0f4b81; font-size:12px; font-weight:700; color:#fff; padding:5px 8px; cursor:pointer; position:relative;}
.my-account:after{content:"\f107"; font-family:'FontAwesome'; position:absolute; right:10px; top:50%; transform: translateY(-50%); font-size:18px;}
.my-account.open:after{content:"\f106";}
.my-account-detail{padding-top:12px;}

.logoutAction  { font-size:12px; font-weight:normal; line-height:22px;}
.unitType { font-size:13px!important;}
.downloadLibrary{padding:0px; margin:0px;}
.downloadLibrary li{margin-bottom:10px; padding:0px; overflow:hidden;}

.LibraryList{
	background-color:#a1a4a9; font-size:12px; font-weight:700; 
	color:#fff; padding:5px 8px; cursor:pointer; position:relative;
	}
.LibraryList:after{
	content:"\f077"; font-family:'FontAwesome'; position:absolute; font-weight:normal; 
	color:#fff; right:10px; top:50%; transform: translateY(-50%); font-size:20px;
}
.LibraryList.open:after{content:"\f078";}

.LibraryListDetail{padding:10px;}
.LibraryListDetail table{max-width:100%; width:100%;}
.LibraryListDetail table thead th{font-size:13px; padding-bottom:10px; color:#464a56;}
.LibraryListDetail table tbody td{padding-top:2px; padding-bottom:2px;}


.formDetails{padding-bottom:10px;}
.formDetails h4{font-size:13px; color:#0f4b81; letter-spacing:0.8px;}
.formDetails .productName::-moz-placeholder, .enquireForm .productCode::-moz-placeholder{color:#ccc;}
.formDetails .form-group{margin-bottom:8px; font-size:11px;}
.formDetails .form-group .p-L0{padding-left:0px;}
.formDetails .form-group .p-R0{padding-right:0px;}
.formDetails .form-group .p-LR0{padding-left:0px; padding-right:0px;}
.formDetails .form-group .p-L8{padding-left:8px;}
.formDetails .form-group .p-R8{padding-right:8px;}
.formDetails .form-control{
	border:1px solid #686969; border-radius:0px; padding:0 5px; 
	min-height:22px; height:auto; font-size:11px;
	}
.formDetails .form-control.select{padding:3px 5px 2px}
.formDetails .checkbox label{color:#7d8087; font-size:11px;}
.formDetails .forgotPassword{text-decoration:underline; font-size:11px; margin-bottom:15px; margin-top:5px; display:inline-block;}
.formDetails .forgotPassword:hover{text-decoration:none;}
.formDetails .abn-yesbox{padding-bottom: 20px;}

.registerCustomer{width:224px; float:left;}
.registerCustomer .formBox{background-color:#cacbcf; padding:10px 8px;}
.registerCustomer .headTitle{
	background:#464a55; display:inline-block; padding:3px 10px; color:#fff;
	font-weight:700; text-transform:uppercase; position:relative;
	}
	
.formDetails .yes-no{float:left; width:auto; padding-right:15px;}
.formDetails .abnText{float:left; display:inline-block; width:90px; font-size:11px;}
.radioStyle .custom-radio{ position: relative; }
.radioStyle .custom-radio  input[type="radio"]{position:absolute; left:2px; top:2px; margin:0; z-index:0;}
.radioStyle .custom-radio label{display: block; position: relative; z-index: 1; padding:0 0 0 20px; cursor: pointer; font-size:11px; margin-bottom:0px;}
.radioStyle .custom-radio label { background: url(../img/ui/checkbox2.png) 0px 0px no-repeat; height:18px; display: inline-block;}
.radioStyle .custom-radio label.checked{background-position: 0px -18px;}

.OrderHistory table{width:100%;}
.OrderHistory table th{background-color:#fff; color:#0f4b81; font-weight:bold; padding:2px 4px;}
.OrderHistory table td{padding:2px 4px;}
.OrderHistory table td a{text-decoration:underline;}

.ItemDetails table{width:100%;}
.ItemDetails table th{background-color:#0f4b81; color:#fff; font-weight:bold; padding:7px;}
.ItemDetails table td{padding:7px; background-color:#e7edf2; border:1px solid #d4d9df; text-align:left; vertical-align:top;}
.ItemDetails .qut-textbox{
	border: 1px solid #686969; border-radius:0; font-size: 11px; float:left;
    height: auto; min-height: 22px; width:50%; padding: 0 5px; margin:0 5px;
	}
.ItemDetails .plush-minus{
	background:#0f4b81; height:22px; width:22px; text-align:center; 
	line-height:22px; display:inline-block; float:left;
	}
.ItemDetails .plush-minus:hover{background:#464a55;}
.ItemDetails .plush-minus .fa{color:#fff;}

.proItemGrid{padding:0px; margin:0px; position:relative; overflow:hidden;}
.proItemGrid .imgCol{float:left; width:123px; text-align:center; border:1px solid #e7e7e8; margin-right:10px;}
.proItemGrid .detailsCol{min-height:125px; position:relative; overflow:hidden;}
.proItemGrid .detailsCol h2{margin-bottom: 5px;}
.proItemGrid .detailsCol p.blueText{padding-bottom: 5px;}


.ShoppingDetails{padding:0px; margin:0px; position:relative; overflow:hidden;}
.ShoppingDetails p{padding-bottom:5px; line-height:normal;}
.ShoppingDetails .leftItems{background-color:#e7edf2; width:55%; float:left;}
.ShoppingDetails .leftItems .itemBox1{width:27%; float:left; padding:5px; border-right:1px solid #d4d9df;}
.ShoppingDetails .leftItems .itemBox2{width:43%; float:left; padding:5px; border-right:1px solid #d4d9df;}
.ShoppingDetails .leftItems .itemBox3{width:30%; float:left; padding:5px; border-left:1px solid #d4d9df; margin-left: -1px}
.ShoppingDetails .leftItems .box{min-height:110px;}

.ShoppingDetails .leftItems2{width:70%; float:left; padding-top:10px; padding-right:10px;}
.ShoppingDetails .leftItems2 .L-box{width:225px; float:left;}
.ShoppingDetails .leftItems2 .L-box p{line-height:16px;}
.ShoppingDetails .leftItems2 .L-box h4, .ShoppingDetails .leftItems2 .R-box h4{font-size:13px; margin-bottom:5px; color:#0f4b81;}

.ShoppingDetails .leftItems2 .R-box{float:right; width:310px;}
.ShoppingDetails .leftItems2 .P-Code{overflow:hidden; margin-bottom:10px;}
.ShoppingDetails .leftItems2 .P-Code .readMore{float:left;}
.ShoppingDetails .leftItems2 .P-Code label{
	line-height:24px; font-weight:bold; color:#0f4b81; 
	display:inline-block; padding-right:10px; float:left;
	}
.ShoppingDetails .leftItems2 .P-Code .form-control{
	border: 1px solid #686969; border-radius:0; font-size: 11px; float:left;
    height: auto; min-height: 24px; width:43%; padding: 0 5px; margin-right:5px;
	}
.ShoppingDetails .leftItems2 .orderNum{overflow:hidden;}
.ShoppingDetails .leftItems2 .orderNum label{display:block;}
.ShoppingDetails .leftItems2 .orderNum .form-control{
	border: 1px solid #686969; border-radius:0; font-size: 11px; float:left;
    height: auto; min-height: 24px; width:43%; padding: 0 5px; margin-right:5px;
	}
	

.ShoppingDetails .rightItems{background-color:#e7edf2; width:30%; float:right; overflow:hidden;}
.ShoppingDetails .rightItems .ItemPriceCol{overflow:hidden;}
.ShoppingDetails .rightItems .ItemPriceCol span{display:inline-block; float:left; width:50%; padding:7px 7px 0px;}
.ShoppingDetails .rightItems .ItemPriceCol span:first-child{border-right:1px solid #d4d9df;}

.ShoppingDetails .rightItems .TotalPriceCol{overflow:hidden; font-weight:bold; border-top:1px solid #d4d9df; margin-top:3px;}
.ShoppingDetails .rightItems .TotalPriceCol span{display:inline-block; float:left; width:50%; padding:7px;}
.ShoppingDetails .rightItems .TotalPriceCol span:first-child{border-right:1px solid #d4d9df;}

.ShoppingCardBtn{text-align:right; padding-top:5px;}
.ShoppingCardBtn .readMore{min-width:155px; margin-bottom:4px;}

.postcode .postcodebox{
	border: 1px solid #686969; border-radius:0; font-size: 11px; float:left;
    height: auto; min-height: 24px; width:65px; padding: 0 5px; margin-right:5px;
	}
.price {display:block !important;overflow:hidden;}	
.price-cart{padding:0px; margin:0px; position:relative; overflow: hidden;}
.price-cart span{line-height:27px; display:inline-block; float:left; color:#0f4b81; font-weight:bold; font-size:16px;padding-right:10px;}
.price-cart .s-cart{float:right;}
.price-cart .sale-price {padding-right:2px;}
.price-cart .quantityBox{overflow: hidden; width: 110px; float: left; margin-bottom: 0px}
.price-cart .add-button{display: inline-block; margin-top: 23px; margin-bottom: 0px}
.price-cart .add-button .readMore{clear:both;}

.RelProducts{    background: #4e7a9f;
    padding: 10px 8px 0;
    margin: 0px;
    overflow: hidden;}
.RelProducts h4{color:#fff; margin-left:8px;}
.RelProducts .PET-battery{margin:0px;}

.blueText{color:#0f4b81; font-weight:bold;}


.ItemDetails .quantityCol{min-height:125px;}

.EnterGuest{float:left; margin:0 10px 10px 0;}

.formDetails .sutTitle{font-size:bold; color:#000; font-size: 13px;}



.payment-option-grid{padding:0 0 15px; clear: both; position: relative;}
.paymentBox{position: relative; padding: 0 0 15px; margin: 0px;}
.payment-option{position: relative; width: 285px;}
.info {
    background: #0f4b81; color: #fff; display: block; font-size: 18px;
    height: 20px; line-height: 20px; position: absolute; right: -10px;
    text-align: center;  width: 20px; cursor: pointer;    
}
.payment-option .title-header{padding:0 0 5px; overflow: hidden;}
.payment-option .title-header h4{display: inline-block; float: left; color: #0f4b81; margin: 5px 0 0;}
.payment-option .title-header img{display: inline-block; float: right;}

.policyGrid .radioStyle{padding-bottom: 10px;}
.policyGrid .radioStyle .custom-checkbox label{font-size: 12px; color: #000;}

.radioStyle .custom-checkbox{ position: relative; }
.radioStyle .custom-checkbox  input[type="checkbox"]{position:absolute; left:3px; top:4px; margin:0; z-index:0;}
.radioStyle .custom-checkbox label{display: block; position: relative; z-index: 1; padding:0 0 0 25px; cursor: pointer; font-size:11px; margin-bottom:0px; color: #7d8087;}
.radioStyle .custom-checkbox label { background: url(../img/ui/checkbox3.png) 0px 0px no-repeat; height:19px; display: inline-block;}
.radioStyle .custom-checkbox label.checked{background-position: 0px -19px;}

.cardPayment{position: relative; padding:0; margin: 0px;}
.cardPayment ul li{padding: 0px; margin: 4px 0 0; overflow: inherit; position: relative;}
.cardPayment ul li a{background-color: #fff; display: block; padding: 4px; line-height: 28px; overflow: hidden; position: relative;}
.cardPayment ul li.active a {
    background-color: #0f4b81; color: #fff;
}

.cardPayment ul li img{float: right; margin-left: 4px;}

.payment-card-form {left: 105%; position: absolute; top: 34px; width: 250px; padding: 10px; background-color: #fff;}
.payment-card-form .formDetails .form-control{min-height: 19px;}
.payment-card-form .formDetails .form-control.select {padding: 1px 4px;}
.payment-card-form .ccv-grid{position: relative;}
.payment-card-form .ccv-grid .ccvPopup{
    border: 5px solid #0f4c81; padding:10px 8px; line-height: normal;
    background-color: #e7edf2; width: 150px; margin-top: 10px; display: none;
    position: absolute; left:0px; top: 100%; z-index: 99;
}
.payment-card-form .ccv-grid:hover .ccvPopup{display: block;}


/*--- Footer ---*/
footer{overflow:hidden; background:#0f4c81; color:#fff; padding: 10px 0; font-size:11px;}
footer .container{padding:0 20px;}
footer .container .box1{float:left; width:26%;}
footer .container .box2{float:left; width:53%;text-align:center;}
footer .container .box3{float:left; width:21%;}

footer ul{padding:0px; margin:0px; list-style:none;}
footer ul li{padding:0px; margin:0px; line-height:normal}
footer ul li a{color:#fff;}
footer ul li a:hover{color:#000;}
footer .footerLink{float:left; width:50%; padding-right:10px; margin-bottom:5px;}

footer .socials{display:inline-block; float:right;}
footer .socials .fa{background:#000000; width:50px; height:50px; line-height:50px; text-align:center; color:#fff; margin-left:15px; font-size:38px;}
footer .socials ul{padding:0px; margin:0px; list-style:none;}
footer .socials ul li{float:left;}
footer .socials ul li a:hover .fa{background:#0f4b81;}

footer .SignupForm{width:55%;display:inline-block;text-align:left;}
footer .SignupForm label{width:100%; line-height:normal;}
footer .SignupForm .textBox{border-radius:0px; border:0px; outline:none; width:70%; color:#000; padding:5px; float:left; height:27px;}
footer .SignupForm .readMore{background:#0f4b81; padding:5px 8px 4px; height:27px; margin-left:4px;}
footer .SignupForm .readMore:hover{background:#5a5e67;}

.subFooter{padding:0px; text-align:left; padding-top:5px; width:55%; display:inline-block;}
.subFooter a{color:#fff;}
.subFooter a:hover{color:#000;}
.subFooter span{color:#0f4b81;}

.zoomContainer {z-index:10;}
.iconGrid .readMore {
    float: right;
    margin-top: 5px;
}


.cardPayment ul li .active{
    border: 1px solid red;
}


/*--- All Padding And Margin ---*/
.p-tb30{padding-bottom:30px; padding-top:30px;min-height:400px;}
.p-t15{padding-top:15px;}
.m-b15{margin-bottom:15px;}
.my-account-detail label {display:none;}
/*--- Tablet View Css here ---*/
@media (min-width:768px) {
.modal-md {width:500px}
.modal-sm {width:760px}
.modal-lg {width:900px}

.modal-content{border-radius:0px; background-color:#464a55;}
.modal-body{padding:24px;}
}

@media (max-width: 1280px) {	
.strapSolution{padding:0px;}
#Slider .container{width:100%; position:absolute; left:0; top:0px; margin-left:inherit;}
}
.helpForm{
	width:290px; height:150px; padding:8px 15px; background-color:#4e7a9f;
	position:absolute; right:25px; top:75px; z-index:2; color:#fff;
	}

.helpForm .helptitle {margin:0 0 20px; font-weight:bold; line-height:normal; font-size:32px; color:#fff; display:block;}


.helpForm .form-group{margin-bottom:6px; clear:both; overflow:hidden;}
.helpForm .form-group .goBtn{padding:1px 3px; float:left; border:0px;}
.helpForm .form-group .goBtn:hover{background:#464a55;}
.helpForm .form-control{
	border:0px; border-radius:0px; line-height:normal; height:20px; float:left;
	box-shadow:none; padding:0 4px; width:215px; margin-right:5px;
}

@media (max-width: 1175px) {
.logo{width:28%; padding-top:30px;}
.trsGrid{width:70%;}
}
@media (max-width: 1100px) {
.PET-battery .infoCol{float:left; width:100%;}
.PET-battery .imgCol{float:left; width:100%; text-align:center; padding-bottom:10px;}

footer .SignupForm{width:100%; float:left;}
footer .SignupForm .textBox{width:65%;}
.subFooter{padding-top:5px; width:100%;}
}

@media (max-width: 1024px) {
.logo{width:100%; text-align:center; padding-top:20px;}
.trsGrid{width:100%;}

.strapSolution .strapProduct ul li {width: 100%; text-align:center}	

.quantityCol{text-align:center;}
.ItemDetails .qut-textbox{float:none; width:100%; margin:5px 0;}
.ItemDetails .plush-minus{height:22px; width:22px; line-height:22px; float:none;}

.price-cart .quantityBox .ItemDetails .qut-textbox{float:left; width:50px; margin:0 5px;}
.price-cart .quantityBox .ItemDetails .plush-minus{float:left;}

/*.price-cart .add-button{margin-top: 15px;}*/

#frmFilter .width5col {width:33.333% !important;}
    .helpForm {
        top: 50px;
    }
}

@media (max-width: 992px) {
header{display:none;}
.trsGrid{text-align:center; padding-top:10px; padding-bottom:0px; clear:both; position: relative; z-index: 9;}
.trsGrid .contact{padding-bottom:10px;}
.trsGrid .contact .call, .trsGrid .contact .email{display:inline-block;}

.top-search{padding:0 15px; margin-top:20px; float:none; display:inline-block;}
.top-search .fa {font-size:18px; background:#e3e4e5; padding:10px 15px;}
.top-searchbox {top:100%; right:0px; left:50%; margin-left:-140px; width: 280px;}

.threeBoxCol{padding-top:20px;width:100%;}
.threeBoxCol .leftBox, .threeBoxCol .rightBox{width:25%; padding:0 10px 20px;}
.threeBoxCol .middleBox{width:50%; padding:20px;}

.r-img-zoom{width:100%; float:none; margin-left:0px; overflow:hidden; margin-bottom:20px;}

.PET-battery .infoCol p{padding-bottom:10px;}
.PET-battery .infoCol .box{min-height:inherit;}
.PET-battery ul li{width:100%; padding:0 0 16px;}


.proVideoGrid .videoCol{float:left; width:100%; padding:0 0 15px; margin-bottom:10px; border-right:0px; border-bottom:1px solid #000;}
.proVideoGrid .videoLink{float:right; width:100%;}

.twoBoxCol{overflow:inherit;}
.twoBoxCol .leftBox{width:70%; padding:20px;}
.twoBoxCol .rightBox{width:30%;}
.ProductFinder li{width:100%; float:none; padding:0 0 15px 0;}

.addressGrid{border-right:0px; border-bottom:1px solid #686969;}
.formGrid{border-left:0; margin-left:0px; padding-top:20px;}

.ProductFinderDetail li{width:50%; float:left; padding:0 15px 15px 0;}

.modal-content{border-radius:0px; background-color:#464a55;}
.modal-body{padding:24px;}

.ShoppingDetails .leftItems{width:65%;}
.ShoppingDetails .rightItems{width:30%;}

.ShoppingDetails .leftItems2 .L-box{width:100%; float:left; padding-bottom:20px;}
.ShoppingDetails .leftItems2 .R-box{width:100%; float:left;}

.proItemGrid{text-align:center;}
.proItemGrid .imgCol{float:none; width:123px; margin-right:0px; margin-bottom:10px; display:inline-block;}
.proItemGrid .detailsCol{min-height:125px; position:relative; overflow:hidden;}

.RelProducts .PET-battery ul li{padding: 0 8px 16px;}

.trsGrid .cartGrid{width: auto; margin-right:0px; float: none;}
.trsGrid .gstGrid{float: none;}

.price-cart .add-button{margin-top: 23px;}

footer .container .box1{float:left; width:35%;margin-top:2px;}
footer .container .box2{float:left; width:40%;}
footer .container .box3{float:left; width:25%;}

#frmFilter .width4col {width:50% !important;}
#frmFilter .width5col {width:50% !important;}

}


@media (max-width: 835px) {
.helpForm{top:25px;}

footer .container .box1{float:left; width:25%;}
footer .container .box2{float:left; width:40%;}
footer .container .box3{float:left; width:35%;}	
}
	
/*--- Mobile View Css here ---*/
@media (max-width: 768px) {
header{padding:20px 0;}
.logo{text-align:center; padding-bottom:30px;}

.productList ul li{width:100%; padding:10px 0;}

.threeBoxCol .leftBox, .threeBoxCol .rightBox{width:100%; padding:0px; display:block;}
.threeBoxCol .middleBox{width:100%; display:block; margin-bottom:20px; padding:15px}

.subnavCol{margin-bottom:20px;}
.subnavCol h3{display:block; padding:10px 15px; background-color:#7e8088; position:relative; color:#fff; cursor:pointer;}
.subnavCol h3:after {
	content:"\f106"; font-family:'FontAwesome'; position:absolute; 
	color:#fff; right:15px; top:50%; transform: translateY(-50%); font-size:24px;
	}
.subnavCol h3.active:after {content:"\f107";}

.side-nav{display:none; padding-left:15px;}

.proGroupItem ul li{margin-bottom:20px;}
.proGroupItem ul li .infoImg{margin-bottom:10px;}

.PhotoGallery .leftImg{text-align:center; padding:0 0 20px;}
.PhotoGallery .rightImg{text-align:center; padding:0 0 20px;}

.strapSolution{display:table;}
.strapSolution .L-proGrid, .strapSolution .M-proGrid, .strapSolution .R-proGrid{display:block; width:100%;} 
.strapSolution .L-proGrid, .strapSolution .M-proGrid{padding:0 0 10px; margin-bottom:20px; border:0; border-bottom:1px solid #686969;}
.strapSolution .L-proGrid{border-left-width:0;}
.strapSolution .R-proGrid{padding:0px; border-left:0;}
.strapSolution .strapProduct ul li {width:50%;}

.ShoppingCardBtn .readMore{margin-top:4px; margin-bottom:0px;}

.relatedPro ul li{width:25%;}


.twoBoxCol .leftBox{width:100%; padding:20px; float:none;}
.twoBoxCol .rightBox{width:100%; padding:20px 0; float:none;}

.twoBoxCol .fullBox{padding:20px;}
.ProductFinderDetail li{width:100%; padding:0 0 15px 0;}
.ProductFinder .itemGrid{width:100%;}

.fast-find-pro{font-size:13px;}
.fast-find-pro span{font-size:14px;}

.headerGrid{min-height:30px; overflow:hidden}
.headerGrid h3{display:block;}
.headerGrid .rightBtn{top:0px; float:left; margin-left:0px; margin-right:10px;}

.formDetails .form-group .p-L0{padding-left:15px;}
.formDetails .form-group .p-R0{padding-right:15px;}
.formDetails .form-group .p-R8{padding-right:15px;}
.formDetails .form-group .p-L8{padding-left:15px;}
.mob-p-b10{padding-bottom:10px;}

.ItemDetails .qut-textbox{float:left; width:60px; margin: 0 5px;}
.ItemDetails .plush-minus{float:left;}
.proItemGrid{text-align:left;}


/* Force table to not be like tables anymore */
.resTable table, .resTable thead, .resTable tbody, .resTable th, .resTable td, .resTable tr {display: block;}
.resTable thead tr {position: absolute; top: -9999px; left: -9999px;} 
.resTable tr { border-bottom: 1px solid #eee; margin-bottom:0px; padding:0 0 5px;}
.resTable table td {border: none; border-bottom: 0px solid #eee; position: relative; padding-left: 50%;}
.resTable table tr:nth-of-type(odd) {background: #fff;}

.OrderHistory table td:before {position: absolute; top: 6px; left: 6px; width: 45%; padding:; white-space: nowrap;}
.OrderHistory table td:nth-of-type(1):before { content: "Date"; }
.OrderHistory table td:nth-of-type(2):before { content: "Reference Number"; }
.OrderHistory table td:nth-of-type(3):before { content: "Status"; }
.OrderHistory table td:nth-of-type(4):before { content: "View"; }

.ItemDetails table td:before {position: absolute; top: 6px; left: 6px; width:35%; padding:; white-space: nowrap;}
.ItemDetails tr{padding-bottom:0px;}
.ItemDetails table td {padding-left:35%;}
.ItemDetails table td {border-bottom: 1px solid #eee;}
.ItemDetails table td:last-child{border:0px;}

.ItemDetails table td:nth-of-type(1):before { content: "Item"; font-weight:bold;}
.ItemDetails table td:nth-of-type(2):before { content: "Quantity"; font-weight:bold; }
.ItemDetails table td:nth-of-type(3):before { content: "Item Price"; font-weight:bold; }
.ItemDetails table td:nth-of-type(4):before { content: "Subtotal"; font-weight:bold; }

.ShoppingDetails .leftItems{width:100%; margin-bottom:0px;}
.ShoppingDetails .rightItems{width:100%; float:none; border-top: 1px solid #eee;}

.ShoppingDetails .leftItems2{width:100%;}
.ShoppingDetails .leftItems2 .R-box{margin-bottom:20px;}
.ShoppingDetails .leftItems2 .P-Code .form-control{width:100%;}


.payment-card-form {
    left: 0; top: 0px; width: 100%; position: relative; margin-top: 5px;
    /*-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.3);*/
}

footer .container{padding:0 15px;}
footer .footerLink{padding-bottom:20px}
footer .socials{float:none; width:100%; text-align:center;}
footer .socials ul{display:inline-block;}
footer .socials ul li{float:left;}

footer .container .box1{float:left; width:100%;}
footer .container .box2{float:left; width:100%;}
footer .container .box3{float:left; width:100%;}

footer .SignupForm .textBox{width:65%;}
.subFooter{padding:15px 0;}	

#frmFilter .width5col {width:33.333% !important;}

.headerGrid h1{display:block;}
}

@media (max-width: 600px) {
	.helpForm {
		width: 100%;
		padding: 20px;
		right: 0;
		left: 0;
		top: 0;
		bottom: 0;
		height: 200px;
	}
.helpForm .form-control{width:90%;}

.trsGrid .call{margin-right: 10px;}
.trsGrid .contact .call, .trsGrid .contact .email{font-size:17px;}

.productList .infoCol{float:left; width:100%; padding-right:0px;}
.productList .imgCol{float:left; width:100%; text-align:center; margin-bottom:10px;}

.relatedPro ul li{width:33.333%;}

.titleHead{padding-bottom:10px; overflow:hidden;}
.titleHead .imgGreyBtn{position:relative; right:inherit; top:inherit; width:220px;}

.enquireForm .productName{width:100%; float:none; margin-bottom:15px;}
.enquireForm .productCode{width:100%; float:none;}

.ShoppingDetails .leftItems .itemBox1{width:100%; border:1px solid #e7e7e8; border-width:0 0 1px; padding-bottom:10px;}
.ShoppingDetails .leftItems .itemBox2{width:100%; border:1px solid #e7e7e8; border-width:0 0 1px; padding-bottom:10px;}
.ShoppingDetails .leftItems .itemBox3{width:100%; border:1px solid #e7e7e8; border-width:0px; margin-left:0px;}

.payment-option{width: 100%;}

#frmFilter .width4col {width:100% !important;}
#frmFilter .width5col {width:100% !important;}

} 

@media (max-width: 480px) {
.helpForm .form-control{width:198px;}

.strapSolution .strapProduct ul li {width:100%;}

.relatedPro ul li{width:100%;  text-align:center; padding: 8px 0;}

.PET-battery .iconGrid .readMore {
    float: left;
    margin-top: 10px; clear: both;
}

footer .footerLink{width:100%; padding-bottom:10px}
}



/* Additional - MAY 2017 */
.modal-open .mm-page{
    position:static!important;
}

.modal-freeship .modal-content{
    border-radius:0; 
    background-color:#fff;
}
.modal-freeship .modal-header{
    background:#4e7a9f;
    color:#fff;
}
.modal-freeship .modal-title{
    font-size:20px;
    line-height:1.1em;
    color:#fff;
}
.modal-freeship .modal-body{
    font-size:16px;
    line-height:1.1em;
    color:#000;
}
.modal-freeship .btn-success{
    background: #464a55;
    color:#fff;
    border-radius:0;
    border:0;
    -webkit-box-shadow:none;
    box-shadow:none;
    font-weight:bold;
    text-transform:uppercase;
}
.modal-freeship .btn-success:hover {
    background:#4e7a9f;
    color:#fff;
}

.price-cart .add-button .readMore{
    font-size:10px;
    line-height:22px;
    height:22px;
    padding: 0 10px;
    
    -webkit-border-radius:0;
    border-radius:0;
}
.cart-actions{
    padding-bottom:10px;
}

.popover{
    border-radius:0;
}
.popover .arrow {

}
.popover .popover-title {
    border-radius:0;
    background:#4e7a9f;
    color:#fff;
}
.popover .popover-content {
    border-radius:0;
    color:#000;
}
.colour-choices{
    margin-top:8px;
}
.input-emd-sm {
    border: 1px solid #686969;
    border-radius: 0;
    font-size: 11px;
    height: auto;
    min-height: 24px;
    width: 120px;
    padding: 0 5px;
    margin-right: 5px;
}




